/*�����*/
header {
    //border-bottom: solid 2px;
}

.header-bg {
    position: absolute;
    width: 100%;
    z-index: -999;
    left: 0;
}
.header-bg > .first-line{
    height: 30px;
}
.header-bg > .second-line{
    height: 51px;
    border-bottom: solid 2px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdfdfd+0,dbd9da+100 */
    background: rgb(253,253,253); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top,  rgba(253,253,253,1) 0%, rgba(219,217,218,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,253,253,1)), color-stop(100%,rgba(219,217,218,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(219,217,218,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(219,217,218,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(219,217,218,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(253,253,253,1) 0%,rgba(219,217,218,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#dbd9da',GradientType=0 ); /* IE6-8 */
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .2);
}
.foot-menu {
    margin: 8px 0 0;
    font-size: 16px;
}
.foot-menu a,.foot-menu span{
    z-index: 100;
    cursor: pointer;
    color: #fff;
    margin: 0 25px 0 0;
}
.foot-menu a:hover, .foot-menu span:hover {
    text-decoration: underline;
    color:#fff;
}
header > .head-menu{
    margin: 0;
    height: 51px;
}

header > .head-menu > .menu-item{
    display: block;

    height: 100%;
    font-size: 19px;
    display: flex;
    align-items: center;
    margin: 0 5px;
    padding: 0 10px;
}
header > .head-menu > .menu-item.last{
    border-right: solid 2px #D3D4CF;
}

/*����*/
.for-display .enter {
    height: auto;
}

.favorite{
    position: relative;
    margin: 4px 0 0;
    height: 51px;
    border-right: solid 2px #d3d4cf;
}

.head-enter{
    margin: 4px 0 0;
    padding: 0 10px;
    height: 51px;
    width: 170px;
    border-left: solid 2px #d3d4cf;
    border-right: solid 2px #d3d4cf;
    position: relative;
}
.head-enter > div > .new-mess,
.favorite > .new-mess{
    position: absolute;
    bottom: 3px;
    left: 30px;
    color: #fff;
    border-radius: 15px;
    border: solid 2px #fff;
    padding: 1px 6px 0;
    font-weight: bold;
}
.head-enter > div > img{
    border-radius: 30px;
    margin: 1px 5px 0 0;
}
.head-enter > div > a{
    font-size: 17px;
    margin: 3px 0 0 20px;
    display: block;
}

.head-enter > .href{
    display: block;
    font-size: 17px;
    margin: 3px 0 0;
    font-weight: bold;
}
.head-enter > .href-reg{
    font-weight: normal;
}

.enter {
    margin: 0 15px 0 0;
    background-color: #fff;
}

.enter .input-field {
    width: 230px;
    margin: 10px 0 0;
    font-size: 15px;
    padding: 3px 5px;
    border: solid 1px #345230;
    border-radius: 5px;
}

.enter .btn-panel {
    margin: 10px auto 0;
    width: 100%;
    float: none;
    font-size: 14px;
    color: #aeaeae;
}

.enter .btn-panel > .btn {
    margin: 0 15px 10px;
    font-size: 17px;
    padding: 3px 10px;
    border: dashed 1px #c00;
    border-radius: 10px;
    background-color: #fff;
    color: #c00;
    text-decoration: none;
}

.enter input[type='checkbox'] {
    margin: 0 0 0 8px;
    width: 12px;
    height: 12px;
}

.enter a {
    text-decoration: none;
    color: #aeaeae;
}

.one-banner {
    background-color: #a4a4a4;
    width: 728px;
    height: 90px;
    margin: 10px auto;
    float: none;
}

header > .reset-search {
    margin: 5px 5px 10px 5px;
    cursor: pointer;
}

header > .dop-filters {
    margin: 5px 5px 10px 5px;
    cursor: pointer;
    color: #811419;
}
#streetString{
    width: 80%;
    height: 27px;
    padding-left: 15px;
    outline: none;
    border: solid 2px #388c42; 
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out; 
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}
#streetString:focus{
    border: solid 2px #FFA74F;
}
.streetInputGroup{
    border: 1px solid #e1e0e0;
    padding: 10px;    
}
#newSearchButton{
    float: right;
}
